/*******************************************************************************
 *  Copyright 2018 Centre for Development of Advanced Computing(C-DAC), Pune
 *  
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *  
 *   http://www.apache.org/licenses/LICENSE-2.0
 *  
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 *******************************************************************************/
package cdac.medinfo.sdk.dcm30_04.templates.dicomsnomedmap;
/**
 * This enum represents DICOM to SNOMED Mapping
 */
public enum EnumPigBreedSNOMEDMap {
	HAITI_CREOLE_PIG_BREED("132009005"),
	MANOR_HYBRID_PIG_BREED("132010000"),
	HAMLINE_PIG_BREED("132011001"),
	MANOR_RANGER_PIG_BREED("132012008"),
	MANOR_MEISHAN_PIG_BREED("132013003"),
	COTSWOLD_GOLD_PIG_BREED("132014009"),
	COTSWOLD_PLATINUM_PIG_BREED("132015005"),
	COTSWOLD_16_PIG_BREED("132016006"),
	COTSWOLD_29_PIG_BREED("132017002"),
	COTSWOLD_90_PIG_BREED("132018007"),
	HAMPEN_PIG_BREED("132019004"),
	SPM_PIG_BREED("132020005"),
	HIGH_CONFORMATION_WHITE_PIG_BREED("132021009"),
	LINE_32_PIG_BREED("132022002"),
	LINE_21_PIG_BREED("132023007"),
	MEATLINE_PIG_BREED("132024001"),
	HAMPLINE_PIG_BREED("132025000"),
	EUROLINE_PIG_BREED("132026004"),
	NORLINE_PIG_BREED("132027008"),
	PREMIER_PIG_BREED("132028003"),
	TRIBRED_PIG_BREED("132029006"),
	AMERICAN_ESSEX_PIG_BREED("132030001"),
	SINO_GASCONY_PIG_BREED("132031002"),
	GUADELOUPE_CREOLE_PIG_BREED("132032009"),
	MANAGRA_PIG_BREED("132033004"),
	CANADIAN_LANDRACE_PIG_BREED("132034005"),
	CANADIAN_YORKSHIRE_PIG_BREED("132035006"),
	MINNESOTA_HASHFOUR_PIG_BREED("132036007"),
	PINEYWOODS_PIG_BREED("132037003"),
	CATALINA_ISLAND_PIG_BREED("132038008"),
	RAS_N_LANSA_PIG_BREED("132039000"),
	PITMAN_MOORE_MINIATURE_PIG_BREED("132040003"),
	VITA_VET_LAB_MINIPIG_PIG_BREED("132041004"),
	HANFORD_MINIATURE_PIG_BREED("132042006"),
	BLACK_HAMPSHIRE_PIG_BREED("132043001"),
	RED_HAMPRACE_PIG_BREED("132044007"),
	AMERICAN_YORKSHIRE_PIG_BREED("132045008"),
	AMERICAN_BERKSHIRE_PIG_BREED("132046009"),
	CAMBOROUGH_BLUE_PIG_BREED("132047000"),
	CAMBOROUGH_12_PIG_BREED("132048005"),
	WESTRAIN_PIG_BREED("132049002"),
	DALLAND_030_PIG_BREED("132050002"),
	RAZOR_BACK_PIG_BREED("132051003"),
	MACAU_PIG_BREED("132052005"),
	MOURA_PIG_BREED("132053000"),
	CANASTRA_PIG_BREED("132054006"),
	PIRAPETINGA_PIG_BREED("132055007"),
	PIAU_PIG_BREED("132056008"),
	NILO_CANASTRA_PIG_BREED("132057004"),
	CANASTRAO_PIG_BREED("132058009"),
	CANASTRAO_JUNQUEIRA_PIG_BREED("132059001"),
	CANASTRAO_CAPITAO_CHICO_PIG_BREED("132060006"),
	CANASTRAO_ZABUMBA_PIG_BREED("132061005"),
	CANASTRAO_CABANO_PIG_BREED("132062003"),
	CANASTRAO_VERMELHO_PIG_BREED("132063008"),
	PIAU_CARUNCHO_PIAU_PIG_BREED("132064002"),
	CANASTRINHO_PIG_BREED("132065001"),
	HONDURAS_SWITCH_TAIL_PIG_BREED("132066000"),
	MASTERGILT_PIG_BREED("132067009"),
	SOVEREIGN_PIG_BREED("132068004"),
	POLTAVA_PIG_BREED("132069007"),
	LIPETSK_PIG_BREED("132070008"),
	SOVIET_MEAT_PIG_BREED("132071007"),
	CENTRAL_RUSSIAN_PIG_BREED("132072000"),
	STEPPE_MEAT_PIG_BREED("132073005"),
	KHARKOV_PIG_BREED("132074004"),
	DNEPROPETROVSK_PIG_BREED("132075003"),
	RUSSIAN_LARGE_WHITE_PIG_BREED("132076002"),
	FOREST_MOUNTAIN_PIG_BREED("132077006"),
	DNIEPER_PIG_BREED("132078001"),
	IBERIAN_PIG_BREED("132079009"),
	IBERIAN_EXTREMADURA_RED_PIG_BREED("132080007"),
	IBERIAN_JABUGO_SPOTTED_PIG_BREED("132081006"),
	IBERIAN_BLACK_IBERIAN_PIG_BREED("132082004"),
	PHILIPPINE_NATIVE_ILOCOS_PIG_BREED("132083009"),
	PHILIPPINE_NATIVE_JALAJALA_PIG_BREED("132084003"),
	MANGALISTA_PIG_BREED("132085002"),
	ALENTEJANA_PIG_BREED("132086001"),
	BELGIAN_LANDRACE_BN_PIG_BREED("132087005"),
	FRENCH_LARGE_WHITE_PIG_BREED("132088000"),
	HYPER_LARGE_WHITE_PIG_BREED("132089008"),
	TIA_MESLAN_PIG_BREED("132090004"),
	PEN_AR_LAN_77_PIG_BREED("132091000"),
	PENSHIRE_PIG_BREED("132092007"),
	LACONIE_PIG_BREED("132093002"),
	MURCIAN_PIG_BREED("132094008"),
	CAVALLINO_PIG_BREED("132095009"),
	CALABRIAN_PIG_BREED("132096005"),
	APULIAN_PIG_BREED("132097001"),
	SIENA_BELTED_PIG_BREED("132098006"),
	CALASCIBETTA_PIG_BREED("132099003"),
	GASSING_FOREST_PIG_PIG_BREED("132100006"),
	SWISS_EDELSCHWEIN_PIG_BREED("132101005"),
	NORTH_CAUCASUS_PIG_BREED("132102003"),
	DON_PIG_BREED("132103008"),
	ROSTOV_PIG_BREED("132104002"),
	RUSSIAN_LONG_EARED_WHITE_PIG_BREED("132105001"),
	RUSSIAN_SHORT_EARED_WHITE_PIG_BREED("132106000"),
	PRISHEKSNINSK_PIG_BREED("132107009"),
	BREITOV_PIG_BREED("132108004"),
	LIVNY_PIG_BREED("132109007"),
	TSIVILSK_PIG_BREED("132110002"),
	URZHUM_PIG_BREED("132111003"),
	MINISIB_PIG_BREED("132112005"),
	SAKHALIN_WHITE_PIG_BREED("132113000"),
	NORTH_SIBERIAN_PIG_BREED("132114006"),
	SIBERIAN_BLACK_PIED_PIG_BREED("132115007"),
	KEMEROVO_PIG_BREED("132116008"),
	KM_1_PIG_BREED("132117004"),
	AKSAA_BLACK_PIED_PIG_BREED("132118009"),
	SEMIRECHENSK_PIG_BREED("132119001"),
	MIN_PIG_BREED("132120007"),
	SANJIANG_WHITE_PIG_BREED("132121006"),
	BASQUE_BLACK_PIED_PIG_BREED("132122004"),
	CORSICAN_PIG_BREED("132123009"),
	CRAOLE_PIG_BREED("132124003"),
	GASCONY_PIG_BREED("132125002"),
	LIMOUSIN_PIG_BREED("132126001"),
	HARBIN_WHITE_PIG_BREED("132127005"),
	HEILONGJIANG_SPOTTED_PIG_BREED("132128000"),
	LIAONING_BLACK_PIG_BREED("132129008"),
	HUANG_HUAI_HAI_BLACK_SHENXIAN_PIG_BREED("132130003"),
	HUANG_HUAI_HAI_BLACK_PIG_BREED("132131004"),
	BAMEI_PIG_BREED("132132006"),
	HANJIANG_BLACK_PIG_BREED("132133001"),
	DING_PIG_BREED("132134007"),
	HUAI_PIG_BREED("132135008"),
	NEW_HUAI_PIG_BREED("132136009"),
	MASHEN_PIG_BREED("132137000"),
	YIMENG_BLACK_PIG_BREED("132138005"),
	HETAO_LOP_EAR_PIG_BREED("132139002"),
	KOREAN_NATIVE_PIG_BREED("132140000"),
	KOREAN_IMPROVED_PIG_BREED("132141001"),
	PENBUK_PIG_BREED("132142008"),
	BEIJING_BLACK_PIG_BREED("132143003"),
	CHENGHUA_PIG_BREED("132144009"),
	TAOYUAN_PIG_BREED("132145005"),
	TAIWAN_SMALL_BLACK_PIG_BREED("132146006"),
	TAIWAN_SMALL_RED_PIG_BREED("132147002"),
	GUANLING_PIG_BREED("132148007"),
	HUCHUAN_MOUNTAIN_PIG_BREED("132149004"),
	RONGCHANG_PIG_BREED("132150004"),
	WUJIN_PIG_BREED("132151000"),
	DAHE_PIG_BREED("132152007"),
	YANAN_PIG_BREED("132153002"),
	SOUTH_YUNNAN_SHORT_EARED_PIG_BREED("132154008"),
	HAINAN_LINGAO_PIG_BREED("132155009"),
	HAINAN_TUNCHANG_PIG_BREED("132156005"),
	HAINAN_WENCHANG_PIG_BREED("132157001"),
	LIANG_GUANG_SMALL_SPOTTED_PIG_BREED("132158006"),
	GERMAN_PASTURE_PIG_BREED("132159003"),
	PIAU_SOROCABA_PIG_BREED("132160008"),
	NILO_PIG_BREED("132161007"),
	BAHIA_PIG_BREED("132162000"),
	PERNA_CURTA_PIG_BREED("132163005"),
	CARUNCHINHO_PIG_BREED("132164004"),
	MANDI_PIG_BREED("132165003"),
	OREHLA_DE_COLHER_PIG_BREED("132166002"),
	VENEZUELAN_BLACK_PIG_BREED("132167006"),
	BOLIVIAN_PIG_BREED("132168001"),
	PELAN_PIG_BREED("132169009"),
	MEXICAN_WATTLED_PIG_BREED("132170005"),
	DALLAND_080_PIG_BREED("132171009"),
	MONARCH_PIG_BREED("132173007"),
	BISARO_PIG_BREED("132174001"),
	BLACK_HAIRLESS_PIG_BREED("132175000"),
	BLACK_MANGALITSA_PIG_BREED("132176004"),
	BORGHIGIANA_PIG_BREED("132178003"),
	CHIANINA_PIG_BREED("132179006"),
	COSENTINA_PIG_BREED("132180009"),
	CUINO_PIG_BREED("132181008"),
	FRIULI_BLACK_PIG_BREED("132182001"),
	FUMATI_PIG_BREED("132183006"),
	GALICIAN_PIG_BREED("132184000"),
	GERMAN_BERKSHIRE_PIG_BREED("132185004"),
	GHORI_PIG_BREED("132186003"),
	JIANLI_PIG_BREED("132187007"),
	LUCANIAN_PIG_BREED("132188002"),
	MAREMMANA_PIG_BREED("132189005"),
	MIAMI_PIG_BREED("132190001"),
	MONTMORILLON_PIG_BREED("132191002"),
	OLD_SWEDISH_SPOTTED_PIG_BREED("132192009"),
	OLIVENTINA_PIG_BREED("132193004"),
	PARMENSE_PIG_BREED("132194005"),
	ROMAGNOLA_PIG_BREED("132195006"),
	SIBERIAN_PIG_BREED("132196007"),
	SMALL_WHITE_PIG_BREED("132197003"),
	BALTARET_PIG_BREED("132198008"),
	TUNGCHANG_PIG_BREED("132199000"),
	STERLING_PIG_BREED("132200002"),
	VICH_PIG_BREED("132201003"),
	VIETNAMESE_PIG_BREED("132202005"),
	VITORIA_PIG_BREED("132203000"),
	WAI_CHOW_PIG_BREED("132204006"),
	YORKSHIRE_BLUE_AND_WHITE_PIG_BREED("132205007"),
	DALLAND_020_PIG_BREED("132206008"),
	WILTSHIRE_PIG_BREED("132207004"),
	HAMROC_PIG_BREED("132208009"),
	DRUTM_TERMINALS_PIG_BREED("132209001"),
	CAMBOROUGH_22_PIG_BREED("132210006"),
	CAMBOROUGH_15_PIG_BREED("132211005"),
	PR_1050_PIG_BREED("132212003"),
	PR_1075_PIG_BREED("132213008"),
	CHRYAK_PIC_PIG_BREED("132214002"),
	CANADIAN_ROYAL_BLUE_PIG_BREED("132215001"),
	LINE_500_DUROC_PIG_BREED("132216000"),
	BODMIN_950_PIG_BREED("132217009"),
	CANADIAN_DUROC_PIG_BREED("132218004"),
	CANADIAN_HAMPSHIRE_PIG_BREED("132219007"),
	BA_XUYEN_PIG_BREED("132220001"),
	ARAPAWA_ISLAND_PIG_BREED("132221002"),
	WUZHISHAN_PIG_BREED("39866004"),
	PHILIPPINE_NATIVE_PIG_BREED("132223004"),
	SINCLAIR_MINIATURE_PIG_BREED("132224005"),
	SADDLEBACK_PIG_BREED("132225006"),
	YUCATAN_MINATURE_PIG_BREED("132226007"),
	BANTU_PIG_BREED("132227003"),
	TIBETAN_PIG_BREED("132228008"),
	TUROPOLJE_PIG_BREED("132229000"),
	VIETNAMESE_POT_BELLIED_PIG_PIG_BREED("132230005"),
	AMERICAN_LANDRACE_PIG_BREED("132231009"),
	SWALLOW_BELIED_MANGALITZA_PIG_BREED("132232002"),
	FENGJING_PIG_BREED("132233007"),
	FINNISH_LANDRACE_PIG_BREED("132234001"),
	GUINEA_HOG_PIG_BREED("132235000"),
	HEZUO_PIG_BREED("132236004"),
	OSSABAW_ISLAND_PIG_BREED("132237008"),
	KELE_PIG_BREED("132238003"),
	KRSKOPOLJE_PIG_BREED("132239006"),
	KUNEKUNE_PIG_BREED("132240008"),
	LARGE_BLACK_WHITE_PIG_BREED("132241007"),
	LITHUANIAN_NATIVE_PIG_BREED("132242000"),
	MEISHAN_PIG_BREED("132243005"),
	JINHUA_PIG_BREED("132244004"),
	NINGXIANG_PIG_BREED("132245003"),
	MORA_ROMAGNOLA_PIG_BREED("132246002"),
	MUKOTA_PIG_BREED("132247006"),
	MINZHU_PIG_BREED("132248001"),
	NEIJIANG_PIG_BREED("132249009"),
	MULEFOOT_PIG_BREED("132250009"),
	NORMAND_PIG_BREED("132251008"),
	ANGELN_SADDLEBACK_PIG_BREED("132252001"),
	GREEK_LOCAL_PIG_BREED("132253006"),
	ICELANDIC_PIG_BREED("132254000"),
	CASERTANA_PIG_BREED("132255004"),
	MADONIE_SICILIAN_PIG_BREED("132256003"),
	SARDINIAN_PIG_BREED("132257007"),
	SICILIAN_PIG_BREED("132258002"),
	ZLOTNIKI_SPOTTED_PIG_BREED("132259005"),
	ZLOTNIKI_WHITE_PIG_BREED("132260000"),
	SISKA_PIG_BREED("132261001"),
	SUMADIJA_PIG_BREED("132262008"),
	FROXFIELD_PYGMY_PIG_BREED("132263003"),
	DANISH_LARGE_WHITE_PIG_BREED("132264009"),
	DANISH_DUROC_PIG_BREED("132265005"),
	DANISH_HAMPSHIRE_PIG_BREED("132266006"),
	PIGGHAM_PIG_BREED("132267002"),
	NEW_YORK_RED_PIG_BREED("132268007"),
	FINNISH_YORKSHIRE_PIG_BREED("132269004"),
	DUTCH_YORKSHIRE_PIG_BREED("132270003"),
	PULAWY_PIG_BREED("132271004"),
	POMERANIAN_PIG_BREED("132272006"),
	POLISH_LANDRACE_PIG_BREED("132273001"),
	ESTONIAN_BACON_PIG_BREED("132274007"),
	LATVIAN_WHITE_PIG_BREED("132275008"),
	LITHUANIAN_WHITE_PIG_BREED("132276009"),
	BKB_1_PIG_BREED("132277000"),
	BELORUS_BLACK_PIED_PIG_BREED("132278005"),
	MIRGOROD_PIG_BREED("132279002"),
	LIANG_GUANG_SMALL_SPOTTED_LUCHUAN_PIG_BREED("132280004"),
	FUJIAN_SMALL_PIG_BREED("132281000"),
	NORTH_FUJIAN_BLACK_AND_WHITE_PIG_BREED("132282007"),
	FUAN_SPOTTED_PIG_BREED("132283002"),
	PUTIAN_PIG_BREED("132284008"),
	FUZHOU_BLACK_PIG_BREED("132285009"),
	MINBEI_SPOTTED_PIG_BREED("132286005"),
	LANTANG_PIG_BREED("132287001"),
	LIANG_GUANG_SMALL_SPOTTED_GUANGDONG_SMALL_EAR_PIG_BREED("132288006"),
	LONGLIN_PIG_BREED("132289003"),
	YUEDONG_BLACK_PIG_BREED("132290007"),
	XIANG_PIG_BREED("132291006"),
	CANTONESE_PIG_BREED("132292004"),
	JINHUA_DONGYANG_PIG_BREED("132293009"),
	JINHUA_YONGKANG_PIG_BREED("132294003"),
	DAWEIZI_PIG_BREED("132295002"),
	HUAZHONG_TWO_END_BLACK_PIG_BREED("132296001"),
	HUAZHONG_TWO_END_BLACK_JIANLI_PIG_BREED("132297005"),
	HUAZHONG_TWO_END_BLACK_TONGCHENG_PIG_BREED("132298000"),
	HUAZHONG_TWO_END_BLACK_SATZELING_PIG_BREED("132299008"),
	GANZHONGNAN_SPOTTED_PIG_BREED("132300000"),
	HANG_PIG_BREED("132301001"),
	LEPING_PIG_BREED("132302008"),
	LONGYOU_BLACK_PIG_BREED("132303003"),
	WUYI_BLACK_PIG_BREED("132304009"),
	LEE_SUNG_PIG_BREED("132305005"),
	LAN_YU_PIG_BREED("132306006"),
	VIETNAMESE_YORKSHIRE_PIG_BREED("132307002"),
	YUJIANG_PIG_BREED("132308007"),
	WANZHE_SPOTTED_PIG_BREED("132309004"),
	WANZHE_SPOTTED_CHUNAN_SPOTTED_PIG_BREED("132310009"),
	WANZHE_SPOTTED_WANNAN_SPOTTED_PIG_BREED("132311008"),
	SHENGXIAN_SPOTTED_PIG_BREED("132312001"),
	QINGPING_PIG_BREED("132313006"),
	XIANGXI_BLACK_PIG_BREED("132314000"),
	BAMAXIANG_PIG_BREED("132315004"),
	TAIHU_PIG_BREED("132316003"),
	ERHULIAN_PIG_BREED("132317007"),
	JIAXING_BLACK_PIG_BREED("132318002"),
	MI_PIG_BREED("132319005"),
	SHAHUTOU_PIG_BREED("132320004"),
	JIAOXI_PIG_BREED("132321000"),
	SHANGHAI_WHITE_PIG_BREED("132322007"),
	HUBEI_WHITE_PIG_BREED("132323002"),
	XINJIN_PIG_BREED("132324008"),
	XINJIN_JILIN_BLACK_PIG_BREED("132325009"),
	XINJIN_NING_AN_PIG_BREED("132326005"),
	A_PIG_BREED("132327001"),
	DBI_PIG_BREED("132328006"),
	XINJIN_XINJIN_PIG_BREED("132329003"),
	MEIXIN_PIG_BREED("132330008"),
	NORTH_EAST_CHINA_SPOTTED_PIG_BREED("132331007"),
	FANNONG_SPOTTED_PIG_BREED("132332000"),
	LAOSHAN_PIG_BREED("132333005"),
	NANJING_BLACK_PIG_BREED("132334004"),
	SHANXI_BLACK_PIG_BREED("132335003"),
	GANZHOU_WHITE_PIG_BREED("132336002"),
	GUANGXI_WHITE_PIG_BREED("132337006"),
	HANZHONG_WHITE_PIG_BREED("132338001"),
	LUTAI_WHITE_PIG_BREED("132339009"),
	YILI_WHITE_PIG_BREED("132340006"),
	XINJIANG_WHITE_PIG_BREED("132341005"),
	BSI_PIG_BREED("132342003"),
	MONG_CAI_PIG_BREED("132343008"),
	LANG_HONG_PIG_BREED("132344002"),
	MUONG_KHUONG_PIG_BREED("132345001"),
	MEO_PIG_BREED("132346000"),
	TONG_CON_PIG_BREED("132347009"),
	HA_BAC_PIG_BREED("132348004"),
	THAI_BINH_PIG_BREED("132349007"),
	CO_PIG_BREED("132350007"),
	SWISS_IMPROVED_LANDRACE_PIG_BREED("132351006"),
	GERMAN_LANDRACE_B_PIG_BREED("132352004"),
	EDELSCHWEIN_PIG_BREED("132353009"),
	SWABIAN_HALL_PIG_BREED("132354003"),
	BENTHEIM_BLACK_PIED_PIG_BREED("132355002"),
	BALDINGER_SPOTTED_PIG_BREED("132356001"),
	GERMAN_RED_PIED_PIG_BREED("132357005"),
	GERMAN_CORNWALL_PIG_BREED("132358000"),
	GATTINGEN_MINIATURE_PIG_BREED("132359008"),
	MUNICH_MINIATURE_PIG_BREED("132360003"),
	LEICOMA_PIG_BREED("132361004"),
	SCHWERFURT_MEAT_PIG_BREED("132362006"),
	HUNGARIAN_WHITE_PIG_BREED("132363001"),
	HUNGAHYB_PIG_BREED("132364007"),
	BULGARIAN_NATIVE_PIG_BREED("132365008"),
	EAST_BALKAN_PIG_BREED("132366009"),
	KULA_PIG_BREED("132367000"),
	NGHIA_BINH_PIG_BREED("132368005"),
	BELTSVILLE_PIG_BREED("48394005"),
	BELTSVILLE_PIG_1_PIG_BREED("82013003"),
	BELTSVILLE_PIG_2_PIG_BREED("50859001"),
	BERKSHIRE_PIG_BREED("112489009"),
	KENTUCKY_RED_BERKSHIRE_PIG_BREED("33551003"),
	BOAR_POWER_PIG_BREED("74899005"),
	BOAR_POWER_PIG_27_PIG_BREED("76364003"),
	BOAR_POWER_PIG_48_PIG_BREED("32297006"),
	BOAR_POWER_PIG_59_PIG_BREED("53431006"),
	BOAR_POWER_PIG_72_PIG_BREED("18212001"),
	BOAR_POWER_PIG_84_PIG_BREED("30720007"),
	BOAR_POWER_PIG_141_PIG_BREED("68512002"),
	BOAR_POWER_PIG_161_PIG_BREED("74970001"),
	BOAR_POWER_PIG_282_PIG_BREED("87061000"),
	BOAR_POWER_PIG_292_PIG_BREED("56084008"),
	BOAR_POWER_PIG_414_PIG_BREED("24319000"),
	BOAR_POWER_PIG_454_PIG_BREED("43500007"),
	BOAR_POWER_PIG_474_PIG_BREED("84315000"),
	BOAR_POWER_PIG_545_PIG_BREED("61036003"),
	BOAR_POWER_PIG_565_PIG_BREED("29223008"),
	BOAR_POWER_PIG_616_PIG_BREED("33212007"),
	BOAR_POWER_PIG_656_PIG_BREED("48470006"),
	BOAR_POWER_PIG_747_PIG_BREED("84081007"),
	BOAR_POWER_PIG_828_PIG_BREED("34595003"),
	BOAR_POWER_PIG_929_PIG_BREED("25856007"),
	BRITISH_LOP_PIG_BREED("22506004"),
	BRITISH_SADDLEBACK_PIG_BREED("15961007"),
	CPF_PIG_BREED("24840008"),
	CPF_PIG_1_PIG_BREED("4053009"),
	CPF_PIG_2_PIG_BREED("69487005"),
	CHESTER_WHITE_PIG_BREED("69461005"),
	CONNOR_PRAIRIE_PIG_BREED("29881002"),
	DK_PIG_BREED("74921000"),
	DK_PIG_30_PIG_BREED("41561001"),
	DK_PIG_31_PIG_BREED("36570001"),
	DK_PIG_33_PIG_BREED("6053007"),
	DK_PIG_51_PIG_BREED("8516002"),
	DK_PIG_61_PIG_BREED("61973002"),
	DK_PIG_63_PIG_BREED("112490000"),
	DK_PIG_77_PIG_BREED("11161001"),
	DUROC_PIG_BREED("3260001"),
	FHC_PIG_BREED("89928000"),
	FHC_ELITE_PIG_1_PIG_BREED("45635003"),
	FHC_ELITE_PIG_2_PIG_BREED("59667000"),
	FHC_ELITE_PIG_3_PIG_BREED("24111007"),
	FHC_ELITE_PIG_4_PIG_BREED("47795006"),
	FHC_ELITE_PIG_5_PIG_BREED("67720004"),
	FHC_ELITE_PIG_6_PIG_BREED("49462008"),
	FHC_ELITE_PIG_7_PIG_BREED("32683006"),
	FHC_ELITE_PIG_8_PIG_BREED("73005003"),
	FHC_ELITE_PIG_9_PIG_BREED("14063001"),
	GLOUCESTER_OLD_SPOT_PIG_BREED("90885005"),
	HAMPSHIRE_PIG_BREED("20280002"),
	HEREFORD_PIG_BREED("19770007"),
	HORMEL_MINIATURE_PIG_BREED("86694007"),
	KLEEN_LEEN_PIG_BREED("69602006"),
	KLEEN_LEEN_BLACK_PIG_BREED("36111002"),
	KLEEN_LEEN_RED_PIG_BREED("84232003"),
	KLEEN_LEEN_WHITE_PIG_BREED("57613003"),
	LACOMBE_PIG_BREED("30448006"),
	LANDRACE_PIG_BREED("80131009"),
	BELGIUM_LANDRACE_PIG_BREED("10261003"),
	BRITISH_LANDRACE_PIG_BREED("78994007"),
	DANISH_LANDRACE_PIG_BREED("84528008"),
	DUTCH_LANDRACE_PIG_BREED("58311005"),
	FRENCH_LANDRACE_PIG_BREED("8970009"),
	GERMAN_LANDRACE_PIG_BREED("8763002"),
	ITALIAN_LANDRACE_PIG_BREED("71923001"),
	NORWEGIAN_LANDRACE_PIG_BREED("42948007"),
	SWEDISH_LANDRACE_PIG_BREED("12407009"),
	LARGE_BLACK_PIG_BREED("21021000"),
	LARGE_WHITE_PIG_BREED("77236002"),
	LUCIE_PIG_BREED("80084005"),
	MARYLAND_PIG_BREED("60958006"),
	MARYLAND_PIG_1_PIG_BREED("51690007"),
	MIDDLE_WHITE_PIG_BREED("82909008"),
	MINNESOTA_PIG_BREED("61083001"),
	MINNESOTA_PIG_1_PIG_BREED("73944009"),
	MINNESOTA_PIG_2_PIG_BREED("72122009"),
	MINNESOTA_PIG_3_PIG_BREED("20279000"),
	MONTANA_PIG_BREED("74517004"),
	MONTANA_PIG_1_PIG_BREED("40350000"),
	OIC_PIG_BREED("9135003"),
	OXFORD_SANDY_BLOCK_PIG_BREED("5227002"),
	PALOUSE_PIG_BREED("49240006"),
	PIC_PIG_BREED("75709004"),
	PIC_CAMBOURGH_PIG_BREED("17717005"),
	PIC_LINE_PIG_24_PIG_BREED("86440008"),
	PIC_LINE_PIG_26_PIG_BREED("29235007"),
	PIETRAIN_PIG_BREED("20044005"),
	POLAND_CHINA_PIG_BREED("79814001"),
	RED_WATTLE_PIG_BREED("74568001"),
	SAN_PIERRE_PIG_BREED("80979001"),
	SPOTTED_PIG_BREED("36187006"),
	TAMWORTH_PIG_BREED("30634003"),
	WELSH_PIG_BREED("54232006"),
	WESSEX_SADDLEBACK_PIG_BREED("73648005"),
	YORKSHIRE_PIG_BREED("85315007"),
	YUCA_PIG_BREED("15443006"),
	AMERICAN_PIT_BULL_TERRIER_DOG_BREED("12390000"),
	TUY_HOA_HAIRLESS_PIG_BREED("133161002"),
	HAINAN_PIG_BREED("133162009"),
	SINO_VIETNAMESE_PIG_BREED("133163004"),
	BO_XU_PIG_BREED("133164005"),
	THUOC_NHIEU_PIG_BREED("133165006"),
	BURMESE_PIG_BREED("133166007"),
	CHIN_PIG_BREED("133167003"),
	SIAMESE_PIG_BREED("133168008"),
	HAILUM_PIG_BREED("133169000"),
	KWAI_PIG_BREED("133170004"),
	RAAD_PIG_BREED("133171000"),
	AKHA_PIG_BREED("133172007"),
	SOUTH_CHINA_PIG_BREED("133173002"),
	SOUTH_CHINA_BLACK_PIG_BREED("133174008"),
	BALINESE_PIG_BREED("133175009"),
	DIANI_PIG_BREED("133176005"),
	KAMAN_PIG_BREED("133177001"),
	ASHANTI_DWARF_PIG_BREED("133178006"),
	KORONADAL_PIG_BREED("133179003"),
	OHMINI_PIG_BREED("133180000"),
	CLAWN_PIG_BREED("133181001"),
	INOBUTA_INTER_SPECIES_HYBRID_PIG_BREED("133182008"),
	KANGAROO_ISLAND_PIG_BREED("133183003"),
	CAPTAIN_COOKER_PIG_BREED("133184009"),
	WEST_AFRICAN_PIG_BREED("133185005"),
	NIGERIAN_PIG_BREED("133186006"),
	BAKOSI_PIG_BREED("133187002"),
	WINDSNYER_PIG_BREED("133188007"),
	KOLBROEK_PIG_BREED("133189004"),
	SOUTH_AFRICAN_LANDRACE_PIG_BREED("133190008"),
	BULGARIAN_WHITE_PIG_BREED("133191007"),
	BULGARIAN_LANDRACE_PIG_BREED("133192000"),
	DANUBE_WHITE_PIG_BREED("133193005"),
	DERMANTSI_PIED_PIG_BREED("133194004"),
	ROMANIAN_NATIVE_STOCLI_PIG_BREED("133195003"),
	ROMANIAN_NATIVE_BALTARET_PIG_BREED("133196002"),
	BANAT_WHITE_PIG_BREED("133197006"),
	BAZNA_PIG_BREED("133198001"),
	DOBROGEA_BLACK_PIG_BREED("133199009"),
	STREI_PIG_BREED("133200007"),
	ROMANIAN_LARGE_WHITE_PIG_BREED("133201006"),
	ROMANIAN_MEAT_PIG_PIG_BREED("133202004"),
	GURKTAL_PIG_BREED("133203009"),
	BLACK_SLAVONIAN_PIG_BREED("133204003"),
	RESAVA_PIG_BREED("133205002"),
	MORAVA_PIG_BREED("133206001"),
	DZUMALIA_PIG_BREED("133207005"),
	MACEDONIAN_PIG_BREED("133208000"),
	ALBANIAN_NATIVE_PIG_BREED("133209008"),
	SHKODRA_PIG_BREED("133210003"),
	SLOVENIAN_WHITE_PIG_BREED("133211004"),
	SUBOTICA_WHITE_PIG_BREED("133212006"),
	PRESTICE_PIG_BREED("133213001"),
	SLOVAKIAN_BLACK_PIED_PIG_BREED("133214007"),
	CZECH_IMPROVED_WHITE_PIG_BREED("133215008"),
	MORAVIAN_LARGE_YORKSHIRE_PIG_BREED("133216009"),
	SLOVAKIAN_WHITE_PIG_BREED("133217000"),
	SLOVHYB_1_PIG_BREED("133218005"),
	NITRA_HYBRID_PIG_BREED("133219002"),
	SYNTHETIC_SL98_PIG_BREED("133220008"),
	SL96_PIG_BREED("133221007"),
	CZECH_MEAT_PIG_BREED("133222000"),
	CZECH_MINIATURE_PIG_BREED("133223005"),
	SMALL_POLISH_PRICK_EARED_PIG_BREED("133224004"),
	POLESIAN_PIG_BREED("133225003"),
	NADBUZANSKA_PIG_BREED("133226002"),
	SARNY_PIG_BREED("133227006"),
	KROLEVETS_PIG_BREED("133228001"),
	POLISH_MARSH_PIG_BREED("133229009"),
	LARGE_POLISH_LONG_EARED_PIG_BREED("133230004"),
	KAKHETIAN_PIG_BREED("132768008"),
	WEST_FRENCH_WHITE_PIG_BREED("132769000"),
	UKRAINIAN_STEPPE_WHITE_PIG_BREED("406663005"),

	;
	
	
	private String value;
	EnumPigBreedSNOMEDMap(String strvalue)
	{
		this.value = strvalue;
	}
	/**
	 * 
	 * This function returns the String value of this enum.
	 * @return - returns string value of SNOMED-CT Concept ID.
	 */
	public String getSNOMEDCTID()
	{
		return value;
	}
}
